body {
  font-size: 16px;
}
#mainbody {
    padding-top: 150px;
}
.frontpage #mainbody {
    padding-top: 50px;
}
.frontpage .item-page p {
    font-size: 24px;
}
ul.nav.menu.navbar-nav {
    background: #FFF;
}
.logo {
    background: #fff;
}
a {
    color: #00aca1;
}
a:hover, a:focus {
    color: #84bd00;
    text-decoration: none;
}
header.sticky {
    background: rgba(228, 220, 199, 0.81);
}
header.sticky img {
    height: 50px;
}
header img {
  height: 150px;
    transition: all 1.2s ease;
}
.homepage-image p {
    font-size: 45px;
    text-shadow: 2px 2px 2px #000;
}
.module.header-txt {
    float: right;
}
p.post {
    font-size: 24px;
}
a.masthead-caret:after {
  color: #ffffff;
}
header .nav > li > a {
    font-size: 18px;
    color: #000;
    text-shadow: 1px 1px 1px #fff;
}
header.sticky .nav > li > a {
    color: #000;
}

.bottom-colour {
    background-color: #00ACA1;
}
.box2 {
    background-color: #CFFFFC;
    border: 2px solid #F37421;
    border-radius: 10px;
    padding: 5px;
}
.go-top {
    background-color: rgba(161, 161, 161, 0.6) !important;
}
.btn.btn-primary {
    background-color: #00ACA1;
    border: 2px solid #00ACA1;
   margin-right: 0;
}   

.btn.btn-primary:hover {
    background-color: #757779;
    border: 2px solid #00AAAA;
    margin-right: 0;
}
.copyright {
  font-size: 12px;
}
.copyright a {
  color: #ffffff;
}
.copyright a:hover {
  color: #00ACA1;
  text-decoration: none;
}
.assoc {
  padding: 10px;
}
.quest {
    border: 2px solid #00ACA1;
    border-radius: 10px;
    padding: 10px;
}
.navbar-toggle.navbar-btn.pull-right.visible-xs {
    border: 2px solid #00aca1;
}
.navbar-toggle .icon-bar {
    background-color: #00aca1 !important;
}
#panel-overview {
    margin-top: 75px;
}
.mm-header {
    margin-top: 75px;
}
.fuofb {
  padding: 10px;
  margin: 10px;
}
.item-image {
    padding-bottom: 15px;
}
.pull-left.item-image {
    margin-right: 15px;
}
.intro-image {
    display: none;
}
h3 {
    margin: 0;
    font-size: 16px;
}
.blog {
    padding: 15px;
    background: #f3f3f3;
}
.items-leading.clearfix {
    background: white;
    padding: 10px;
}
.blog-intro-title {
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
}

@media (max-width: 470px) {
  a.navbar-brand {
    max-width: 250px;
  }
  header img {
    height: 110px;
    transition: all 1.2s ease;
}
}
.input-group-addon {
    padding: 6px 20px 6px 10px;
}

.carousel-fade .carousel-inner > .item {
    transition-property: opacity;
}
.carousel-fade .carousel-inner > .item,
.carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
}
.carousel-fade .carousel-inner > .item.active,
.carousel-fade .carousel-inner > .item.next.left {
    opacity: 1;
}
.carousel-fade .carousel-inner > .next,
.carousel-fade .carousel-inner > .prev,
.carousel-fade .carousel-inner > .active.left,
.carousel-fade .carousel-inner > .active.right {
    left: 0;
}
.carousel-fade .carousel-inner > .item.next,
.carousel-fade .carousel-inner > .item.active.right,
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left {
    transform: translate3d(0, 0, 0);
}

.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}



.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:140px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

.categories {
  margin-bottom: 50px;
}
.categories h2 {
  text-align: center;
}
.row {
  margin-top: 50px;
}
.slideshow img {
    margin-top: 185px;
}
b, strong {
    font-weight: bold;
    font-size: 20px;
}
thead {
    background-color: #b1b1b1;
}

.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: block;
}

.package-content-wrapper .package-title-wrapper {
    left: 30px;
    right: 30px;
}
h2.package-title {
    text-shadow: none;
}
.carousel-control {
   font-size: 30px;
   top: 60%
}
.instagallery .instaimagecont {
    margin: 0.1em !important;
}
.bgimg1 {
    padding: 100px;
    color: white;
    font-size: 26px;
    font-weight: 600;
}
.bgimg2 {
    padding: 100px;
    color: white;
    font-size: 26px;
    font-weight: 600;
    background: #0000004f;
}
.bg-b20 {
    background: #0000007a;
    padding: 0 10px;
}
.bottle {
  font-size: 24px;
  padding:50px;
}
.imagesection1.clearfix {
    margin-bottom: 40px;
}
.imagesection2.clearfix {
    margin-top: 40px;
}
.sidebar-right {
  background-color: #f3f3f3;
}
.latest-news {
    background-color: #f3f3f3;
  padding: 0;
}
.latest-news .block {
    padding: 0;
}
.mod-articles-category-date {
    font-size: 12px;
}
.blog-intro-art {
    padding: 5px;
    background-color: #ffffff;
    margin: 5px 0;
}
.farmsection {
    padding-bottom: 100px;
}
.ourfoodimg {
    padding-top: 100px;
}
.ourfoodimg img {
    margin: 0 auto;
    display: block;
}
@media (max-width: 1024px) {
  .farmsection {
    padding:30px;
  }
}
@media (max-width: 640px) {
  .bgimg2 {
    padding:10px;
  }
    .bgimg1 {
    padding:10px;
  }
  .bottle {
    font-size: 18px;
    padding: 10px;
}
  .bg-b20 {
    margin-top: 100px;
}
  .bg-b20 p {
    font-size: 20px;
}
  p {
    margin: 10px;
}
  h2, .h2 {
    font-size: 20px;
    padding: 10px;
}
  .bgimg2 p {
    font-size: 20px;
}
  .bgimg1 p {
    font-size: 20px;
}
.frontpage .item-page p {
    font-size: 20px;
}
  .categories h2 {
    font-size: 20px;
    padding-top: 10px;
}
  .mapfoot {
    overflow: hidden;
  }
}

/* Virtuemart */
.proopc-input-append button, .col-qty button {
    max-width: 30% !important;
}

/* Frontend Editor */
a.modal.btn.modal_link.cboxElement {
    display: inline-block;
    position: relative;
    overflow-y: hidden;
    z-index: 0;
}
.chzn-container, .chzn-drop {
    width: 200px !important;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}